/*For Developer Use*/
/* .slick-arrow {
    border: 0;
    background: transparent;
    font-size: 40px;
    position: absolute;
    top: unset !important;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    bottom: 0 !important;
} */

#shut_menu {
    display: none;
    position: absolute;
    right: 70px;
    top: -49px;
    z-index: 999;
    color: #fff;
    font-size: 23px;
    border: 2px solid;
    padding: 3px 10px;
    border-radius: 3px;
}

.slider-car .slick-next {
    font-size: 0px;
    position: absolute;
    bottom: 0;
    display: flex !important;
    align-items: center;
    justify-content: center;
    width: 20px;
    right: 58%;
    background: unset !important;
    background-color: unset !important;
    height: fit-content;
    padding-right: 29px !important;
}

.slider-car .slick-next::before {
    content: "<";
    position: absolute;
    font-size: 28px;
    top: 180px;
    left: 0;
    bottom: 0;
    background: #fff;
    color: green;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slider-car .slick-prev {
    font-size: 0px;
    position: absolute;
    bottom: 0;
    display: flex !important;
    align-items: center;
    justify-content: center;
    width: 20px;
    right: 40%;
    background: unset !important;
    background-color: unset !important;
    height: fit-content;
    padding-right: 29px !important;
}

.slider-car .slick-prev::before {
    content: ">";
    position: absolute;
    font-size: 28px;
    top: 180px;
    left: 0;
    bottom: 0;
    background: #fff;
    color: green;
    display: flex;
    align-items: center;
    justify-content: center;
}

.address .slider-car .slide-grid img {
    mix-blend-mode: multiply;
    width: 390px !important;
    height: 250px !important;
    object-fit: contain;
}

/* map page css */

.enterprise_map_section .map_header {
    padding: 30px 15px 30px 25px;
    border-bottom: 1px solid #c3c3c3;
}

.enterprise_map_section .content_button {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.enterprise_map_section .map_buttons {
    display: flex;
    align-items: center;
    gap: 30px;
}

.enterprise_map_section .map_buttons p {
    margin-bottom: unset;
    font-weight: 600;
}

.enterprise_map_section .map_buttons p span {
    color: #656565;
}

.enterprise_map_section .content_button .map_buttons .btn {
    position: relative;
    background-color: unset;
    border: 2px solid #006639;
    color: #006639;
    min-width: unset !important;
    margin-right: 10px;
    font-weight: 600;
    padding: 1px 35px 1px 15px;
    font-size: 15px;
}

.enterprise_map_section .content_button .hide_map .btn {
    position: relative;
    background-color: unset;
    border: 2px solid #006639;
    color: #006639;
    min-width: unset !important;
    margin-right: 10px;
    font-weight: 600;
    padding: 1px 35px 1px 15px;
    font-size: 15px;
}

.enterprise_map_section .content_button .map_buttons .btn .down {
    background: #006639;
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 14px;
    color: #fff;
    position: absolute;
    top: 10px;
    right: 8px;
}

/* .enterprise_map_section .content_button .map_buttons .btn::before {
    position: absolute;
    font-family: 'FontAwesome';
    content: "\f078";
    right: 9px;
    top: 10px;
    background-repeat: no-repeat;
    background: #006639;
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 10px;
    font-weight: 400;
    color: #fff;
} */

.location_map {
    display: flex;
}

.location_map .location {
    width: 20%;
    padding: 10px 15px;
    height: 100vh;
    overflow-y: auto;
}

.location_map .content p {
    padding-left: 45px;
}

.location_content p span {
    font-size: 15px;
}

.location_map .content p:nth-child(1) {
    position: relative;
    margin-bottom: 6px;
    font-weight: 600;
}

.location_map .content p:nth-child(2) {
    position: relative;
    margin-bottom: unset;
    font-weight: 400;
}

.location_map .content p:nth-child(3) {
    position: relative;
    margin-bottom: unset;
    font-weight: 400;
    margin-top: -9px;
}



.location_map .location .content {
    border-bottom: 1px solid #c3c3c3;
    padding-bottom: 10px;
    padding-top: 10px;
}

.location_map .location_content {
    border: 1px solid #169a5a;
    border-radius: 8px;
    margin-bottom: 15px;
}

.location_map .location_content:hover {
    cursor: pointer;

}

.location_map .services {
    padding: 12px 10px 15px;
}

.location_content .services p {
    text-align: center;
    color: #127f4a;
    position: relative;
    font-weight: 600;
    margin-bottom: 12px;
    width: fit-content;
    margin: auto;
    display: flex;
    align-items: center;
    gap: 8px;
}

.location_content .services p #service_icon {
    background: #006639;
    color: #fff;
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 14px;
    rotate: 180deg;
}

.map .services_heading #cross:hover {
    cursor: pointer;
}

/* .location_content .services p::before {
    position: absolute;
    font-family: 'FontAwesome';
    content: "\f104";
    right: -25px;
    top: 6px;
    background-repeat: no-repeat;
    background: #006639;
    width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 10px;
    font-weight: 400;
    color: #fff;
} */
.services .btn {
    position: relative;
    background: #006639;
    border: 2px solid #006639;
    color: #fff;
    min-width: unset !important;
    margin-right: 10px;
    font-weight: 600;
    font-size: 15px;
    width: 100%;
    margin-top: 12px;
}

.location_map .map {
    width: 80%;
    position: relative;
}

.location_map .map iframe {
    width: 100%;
    height: 100vh;
}

.hours_services>:not(.services_heading) {
    padding: 10px 20px;
}

.hours_services {
    max-width: 450px;
    width: 420px;
    border: 1px solid #cdbcbc;
    border-radius: 20px;
    position: absolute;
    top: 263px;
    background: #fff;
    left: 378px;
    z-index: 99;
    display: none;
}

.hours_services .services_heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #127f4a;
    width: 100%;
    padding: 10px 20px;
    color: #fff;
    border-top-left-radius: 19px;
    border-top-right-radius: 19px;
}

.hours_services .services_heading h5 {
    margin-bottom: unset;
    color: #fff;
}

.hours_services p {
    margin-bottom: 3px;
    position: relative;
    padding-left: 30px;
}

.hours_services p:nth-child(3) {
    color: #181918;
    font-style: normal;
    font-weight: 400;
    letter-spacing: -.015625rem;
    line-height: 1.33;
    text-transform: none;
    text-transform: capitalize;
    position: relative;
}

.hours_services p:nth-child(4) {
    text-decoration: underline;
    color: #127f4a;
}

.hours_services p:nth-child(4) i:nth-child(3) {
    color: #000;
}

.hours_services div p:nth-child(4) i:nth-child(1) {
    position: relative;
}

.hours_services p i {
    position: absolute;
    left: 0;
    top: 3px;
}

.hours_services p:nth-child(6) {
    color: #656565;
    border-bottom: 1px solid #656565;
    padding-bottom: 45px;
}

.hours_services .date_selector {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

table.availability-datatable {
    width: 100%;
}

.table .availability-wrapper:nth-child(odd) {
    background-color: #f3f3f3;
}

.table .availability-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 0;
    padding: .5rem 1rem;
    width: 100%;
}

.cta.cta--fullWidth {
    justify-content: center;
    width: 90%;
    margin: auto;
    margin-bottom: 20px;
    border-radius: 50px;
}

.band a.cta--secondary,
.cta.cta--secondary {
    background-color: transparent;
    border: 2px solid #127f4a;
    color: #127f4a;
    font-weight: 700;
    padding: .625rem 1.75rem;
}

.location_header_section {
    display: none;
}

.location_change {
    display: none;
}

.location-header-toggle-panel--toggled {
    display: flex;
    position: relative;
    border-bottom: 1px solid;
    border-bottom: 1px solid #c3c3c3;
    padding: 25px 20px;
    background-color: #f3f3f3;
}

.location-search-filter__container-filters {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.location-search-filter__container-modal-filters-block {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
}

.location-search-filter__filter-input {
    width: 14.125rem;
}

.rs-input {
    align-items: center;
    display: flex;
    position: relative;
}

.rs-input__btn:not(.rs-input__field--disabled) {
    fill: currentColor;
    align-items: center;
    color: #127f4a;
    display: flex;
    justify-content: space-between;
    position: relative;
    align-items: center;
    gap: 76px;
    padding: 10px 20px;
    border: 1px solid #c3c3c3;
    background: #fff;
}

.location-details .location-search-filter__checkboxes-container {
    gap: 2.1875rem;
    width: unset;
}

.location-details .location-search-filter__checkboxes-container .location-search-filter__after-hours {
    flex: unset;
}

.location-search-filter__checkboxes-container {
    display: flex;
    align-items: center;
}

.locations-filter-modal-content__filters {
    display: flex;
    flex-direction: column;
    gap: 1.875rem;
    padding-bottom: 1.875rem;
}

.modal .modal-content .rs-modal__buttons-container {
    align-items: center;
    border-top: 0;
    flex-direction: row;
    gap: 10px;
    justify-content: flex-end;
    padding: 0;
    display: flex;
}

.modal .modal-content .rs-modal__buttons-container .cancel_button {
    border-radius: 30px;
}

.modal .modal-content .rs-modal__buttons-container .apply_button {
    padding: .625rem 1.75rem;
    border-radius: 30px;
    background-color: #127f4a;
    color: #fff;
}

.hidden_content {
    background: #fff;
    border-radius: 20px;
    padding: 20px;
    box-shadow: 0 1px 10px rgba(0, 0, 0, .3);
    margin: 0 10px;
}

.hidden_content .location_item_details h3 {
    position: relative;
    margin-bottom: unset;
}

.hidden_content .location_item_details p {
    margin-bottom: unset;
}


.hidden_content .location_item_details h3::before {
    position: absolute;
    left: -32px;
    top: 5px;
    background: #006639;
    content: "1";
    color: #fff;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    font-size: 19px;
}

.hidden_section .location_item_details {
    padding-left: 25px;
}

.hidden_content button {
    border-radius: 40px;
    margin-top: 10px;
    margin-left: 20px;
}

.hero-sec-dealership-solutions-technology.long-term-car-sec.road-trips-sec figure img {
    object-fit: contain;
    height: 100% !important;
}

.form_section {
    background: #F3F5F8;
    padding: 70px 0;
}

.form_section .form {
    width: 70%;
    margin: auto;
}

.form_section .clear button {
    color: #CCCFD6;
}

.form_section .clear button i {
    padding-right: 10px;
}

.upload_file {
    position: relative;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border: 1px dotted;
    padding: 45px 0 30px;
    background: #fff;
}

.upload_file i {
    width: 50px;
    height: 50px;
    background: #9ed3d9;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}

.upload_file input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.upload {
    display: flex;
    align-items: center;
    gap: 5px;
    margin-top: 10px;
}

.upload_file .custom-button {
    display: inline-block;
    background-color: #4CAF50;
    color: #169a5a;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}

.upload_file .custom-button:hover {
    background-color: #45a049;
}

.form_section .education {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 22px;
    gap: 50px;
}

.form_section .clear {
    border-bottom: 1px solid #CCCFD6;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.form_section span.hire {
    font-size: 14px;
    color: #A4A7B6;
}

.form_section span.optional {
    color: #A4A7B6;
    font-weight: 300;
    font-size: 13px;
}

.form_section .clear h3 {
    margin-bottom: unset;
}

.form_section .education button {
    color: #169a5a;
    border: 1px solid #169a5a !important;
    padding: 5px 15px;
    min-width: 100px;
}

.form_section sup {
    color: red;
    font-size: 15px;
}

.common_lead_button button {
    width: 100%;
    background: #169a5a !important;
    padding: 8px 0;
    color: #fff;
    border-radius: 10px;
    transition: 0.6s ease;
}

.common_lead_button button:hover {
    transform: translateY(-5px);
}

.form_section form input,
textarea,
.upload_file {
    border-radius: 10px !important;
}

.form_section .qus {
    background-color: #D2D9E5;
    border-radius: 100%;
    color: #fff;
    width: 20px;
    height: 20px;
    display: flex;
    float: right;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    margin-left: 5px;
}

/* airport section css */
.airport_heading {
    background: #F3F3F3;
    padding-top: 30px;
}

.airport_heading h2 {
    margin-bottom: unset;
}

.nav_section {
    margin: auto;
    background: #F3F3F3;
    /* padding-top: 40px; */
    position: sticky;
    top: 0px;
    z-index: 999999;
}

.nav_section {
    margin: auto;
    background: #F3F3F3;
    padding-top: 40px;
}

.nav_section h3 {
    font-size: 35px;
}

.nav_section .nav_items ul {
    display: flex;
    gap: 25px;
    font-weight: 600;
}

.nav_section .nav_items ul a {
    color: #19744C;
}

.airport_section {
    background: #F3F3F3;
    padding: 60px 0;
}

.airport_section .map_schedule {
    display: flex;
    width: 100%;
    gap: 40px;
    background-color: #fff;
    padding: 20px 40px;
}

.airport_section .map_schedule h5 {
    font-weight: 600;
}

.airport_section .map {
    width: 100%;
}

.airport_section .map iframe {
    width: 100%;
    height: 259px;
    border-radius: 10px;
}

.airport_section .schedule {
    width: 100%;
}

.airport_section .date_selector {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.airport_section .airport_details p:last-child {
    color: #006639;
}

.airport_section .date_selector p {
    margin-bottom: unset;
}

.airport_section p {
    margin-bottom: unset;
}

.airport_section tr.availability-wrapper {
    border-bottom: unset;
}

div#direction {
    margin-top: 50px;
}

.policy_section {
    padding: 70px 0;
}

.policy_section .accordion {
    padding: 30px;
    background: #F3F3F3;
    border-radius: 10px;
}

.accordion-header button {
    color: #006639;
}

.policy_section .accordion-item {
    background-color: unset;
    border: unset;
    border-bottom: 1px solid #ddd;
    padding: 0 30px;
}

.policy_section .accordion-button {
    background-color: unset !important;
}

.policy_section .accordion-button:not(.collapsed) {
    color: #006639;
}

.add_green {
    background: #006639;
}

.clr_green {
    color: #fff;
}

.policy_section .accordion-body p {
    margin-bottom: unset;
}

.explore_section {
    background: #F3F3F3;
    padding: 65px 0;
}

.explore_section .row {
    display: flex;
    gap: 12px 0;
}

.explore_item {
    display: flex;
    gap: 12px;
    background: #fff;
    border-radius: 10px;
    justify-content: center;
    padding: 25px 0 5px;
    position: relative;
}

.explore_item::before {
    position: absolute;
    width: 1px;
    content: "";
    height: 90%;
    top: 7px;
    background-color: #ddd;
    background-repeat: no-repeat;
    right: 112px;
}

.explore_item::after {
    position: absolute;
    content: ">";
    color: #006639;
    top: 32%;
    font-size: 25px;
    background-repeat: no-repeat;
    right: 31px;
    /* bottom: 50%; */
}

.explore_section .explore_item h6 {
    margin-bottom: unset;
}

.queen_section {
    padding: 65px 0;
}

.queen_section .container {
    text-align: center;
}

.queen_section .container p a {
    text-decoration: underline;
}

.explore_item {
    display: flex;
    gap: 12px;
    background: #fff;
    border-radius: 10px;
    justify-content: left;
    padding: 25px 37px 5px;
    position: relative;
}

/* slider to grid */

.slider-drives .drives {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.slider-drives .drives figure {
    width: calc(100% / 6 - 17px);
    overflow: hidden;
    position: relative;
}

.slider-drives .drives figure img {
    width: 100%;
    transition: 0.6s ease;
    object-fit: cover;
}

.slider-drives .drives figure img:hover {
    transform: scale(1.1);
}

.slider-drives .drives figure figcaption {
    position: absolute;
    color: white;
    bottom: 0;
    left: 5px;
}

/* responsive css */

.blog-coloums .grid figure img {
    object-position: center;
}

section.hero-sec-txt,
.hero-sec-txt .txt {
    position: relative;
}

section.hero-sec-txt:before {
    position: absolute;
    content: "";
    width: 100%;
    background: #fff;
    height: 100%;
    opacity: 0.3;
}

.hero-sec-dealership-solutions-technology .txt {
    height: 100% !important;
}

.slick-arrow.prev-arrow {
    z-index: 9;
}

.colage .row>div {
    width: calc(100% / 4) !important;
}

.header .navbar .dropdown .dropdown-menu li a {
    white-space: normal;
    text-align: center;
}

.hero-form #enterprise-pbk fieldset label.enterprise-pbk-error {
    left: 20% !important;
}

.signup_section .step h5 {
    text-align: center !important;
}

.cars-sec .img-png-wit img {
    filter: saturate(100%) contrast(150%) invert(0%);
    min-height: 277px;
    object-fit: contain;
}

.choose_section .choose_items .choose_item ul {
    padding-left: 10px;
}

.choose_section .choose_items {
    gap: 20px;
}

.choose_section .choose_items .choose_item {
    width: calc(100% / 3 - 10px);
}

section.sec-p.ftr-upper.heding-txt-h .row {
    display: flex;
    gap: 20px;
}

section.sec-p.ftr-upper.heding-txt-h .row > div {
    background-color: #F3F3F3;
    border: 1px solid #ddd;
    width: calc(100% / 3 - 14px);
    padding: 10px 20px;
}

section.sec-p.ftr-upper.heding-txt-h .row > div .grid {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

section.sec-p.ftr-upper.heding-txt-h .row > div .grid .txt {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

section.sec-p.ftr-upper.heding-txt-h .row > div .grid h3 {
    min-height: unset !important;
}

section.sec-p.ftr-upper.heding-txt-h .row > div .grid figure {
    width: 100%;
    min-height: 300px;
}

.meet-our-people .our-people-slider .our-people-card .people-img img {
    aspect-ratio: 14/7 !important;
} 


@media(max-width: 1599px) {

    .slider-car .slick-next::before,
    .slider-car .slick-prev::before {
        top: 307px;
    }

    .slider-car .slick-arrow {
        top: 20%;
    }

    .slider-car .slick-prev {
        font-size: 0px;
        right: 38%;
    }

    .slider-drives .drives figure {
        width: calc(100% / 5 - 16px);
    }
    section.hero-sec-txt .container {
        height: 100%;
    }
}

@media(max-width:1399px) {
    .cmp-teaser__description ul {
        column-count: 3 !important;
    }

    .three-coloum .cust-row {
        flex-wrap: wrap;
    }

    .three-coloum .cust-row .coloum.coloum-left {
        width: 100%;
        margin-bottom: 20px;
    }

    .three-coloum .cust-row .coloum.coloum-right {
        width: 50%;
    }

    section.hero-sec-dealership-solutions-technology.after-before-none .txt h2 {
        margin-top: 20px;
    }

    .slider-drives .drives figure {
        width: calc(100% / 4 - 15px);
    }

    section.sec-p.about-heading {
        padding: 40px 0 0;
    }

    #enterprise-pbk .widget-search-form .widget-search-form-group {
        flex-wrap: wrap;
    }

    #enterprise-pbk .widget-search-form .widget-search-form-group:last-child .widget-search-form-item {
        width: calc(100% / 2);
    }

    section.sec-p.ftr-upper.heding-txt-h .row > div .grid h3 {
        font-size: 24px;
    }
}

@media(max-width: 1199px) {

    .footer .ftr-bottom .ftr-bottom-inner .ftr-links li a,
    .footer .ftr-bottom .ftr-bottom-inner .ftr-links li:last-child {
        font-size: 14px;
    }

    .slider-car .slick-next {
        right: 62%;
    }

    .slider-car .slick-prev {
        right: 33%;
    }

    .address .slider-car .slide-grid .txt h4 {
        font-size: 18px;
    }

    .slider-car .slick-next::before,
    .slider-car .slick-prev::before {
        top: 287px;
    }

    .cars-sec .cars-detail .grid {
        width: calc(50% - 10px);
    }

    section.sec-grid .card-item .card-item-content .btn {
        font-size: 16px;
    }

    .footer .row {
        display: flex;
        flex-wrap: wrap;
    }

    .footer .row > div {
        width: calc(100% / 3);
    }

    section.sec-p.ftr-upper.heding-txt-h .row > div {
        width: calc(100% / 2 - 10px);
    }

    section.hero-sec-txt .container {
        height: 100%;
    }
}

@media(max-width: 991px) {
    .header {
        width: 100%;
        position: relative;
    }

    .header .top-bar {
        padding: 15px 150px 15px 50px;
    }

    .navbar-light .navbar-toggler {
        border: 2px solid #fff;
        position: absolute;
        right: 50px;
        top: -50px;
    }

    .navbar-light .navbar-toggler:focus {
        box-shadow: unset;
        outline: none;
    }

    .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
        filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(255deg) brightness(107%) contrast(101%);
    }

    .header .navbar .navbar-nav li.nav-item {
        border-bottom: 1px solid #fff;
    }

    .header .navbar .navbar-nav li {
        width: 100%;
    }

    .header .navbar .navbar-nav li a {
        justify-content: start !important;
    }

    .header .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: static;
        width: 100%;
    }

    .footer .ftr-bottom .ftr-bottom-inner {
        flex-direction: column;
        align-items: start;
        gap: 20px;
    }

    .footer .ftr-bottom .ftr-bottom-inner .ftr-links {
        width: 100%;
    }

    .slider-car .slick-next {
        right: 64%;
    }

    .slider-car .slick-prev {
        right: 31%;
    }

    h2 span {
        font-size: 30px;
    }

    .cars-sec .cars-detail .grid {
        padding: 2.8125rem 1rem;
    }

    .other-vehicle-types .vehicle-types-main-grid .vehicle-grid {
        width: calc(50% - 24px);
    }

    .cmp-teaser__description ul {
        column-count: 2 !important;
    }

    .locations-sec-2 .grid .locations-grid li {
        width: calc(25% - 12px);
    }

    .business-car-rental .rental-program-sec .rental-program-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    .choose_section .choose_items {
        display: flex;
        flex-wrap: wrap;
    }

    .choose_section .choose_items .choose_item {
        width: calc(100% / 2 - 10px) !important;
    }

    .signup_section .enquire {
        flex-direction: column;
        gap: 10px;
    }

    .colage .row>div {
        width: calc(100% / 2) !important;
    }

    .meet-our-people .sec-grid .card-item {
        flex-direction: column !important;
    }

    .meet-our-people .sec-grid .card-item .card-item-img,
    .meet-our-people .sec-grid .card-item .card-item-content {
        max-width: 100%;
    }

    .meet-our-people .sec-grid .card-item .card-item-img figure img {
        width: 100%;
    }

    section.career_section ol h4,
    section.career_section ol h4+p,
    section.career_section ol p:last-child {
        padding-left: unset !important;
    }

    main.content>main section.road-trips-sec:nth-child(5) .row {
        flex-direction: column-reverse;
    }

    .greece_section .country {
        gap: 50px;
    }

    main.content .country h2 {
        font-size: 24px;
    }

    .address .hero-form {
        margin: -320px auto 10px;
    }

    .address .slider-car .inner-heading {
        margin-bottom: 0px;
    }

    .footer .row > div {
        width: calc(100% / 2);
    }

    .footer .row .ftr-grid {
        margin-bottom: 20px;
    }

    section.sec-p.ftr-upper.heding-txt-h .row .grid .txt {
        margin-bottom: 15px;
    }

    .hero-sec-dealership-solutions-technology .txt {
        margin-top: 10px;
    }

    section.hero-sec-dealership-solutions-technology.long-term-car-sec .row .txt {
        margin-bottom: 50px;
    }

    main.content .px-0.txt-heading .container .row {
        display: flex;
        align-items: center;
    }

    main.content .px-0.txt-heading .container .row > div {
        width: 50%;
    }

    .slider-drives .drives figure {
        width: calc(100% / 3 - 14px);
    }

    .hero-form #enterprise-pbk fieldset label.enterprise-pbk-error {
        left: 30% !important;
    }

    .blog-coloums .grid figure {
        height: 430px;
    }

    .header .navbar .navbar-nav li a {
        border-left: unset !important;
    }

}

@media(max-width: 767px) {
    .sec-p {
        padding: 40px 0;
    }

    #shut_menu {
        right: 20px;
    }

    .header .top-bar {
        padding: 5px 10px;
        flex-direction: column;
        align-items: start;
        gap: 5px;
    }

    .footer .ftr-bottom .ftr-bottom-inner,
    .footer .ftr-bottom .ftr-bottom-inner {
        gap: 10px;
    }

    .footer .ftr-bottom .ftr-bottom-inner .ftr-links {
        flex-direction: column;
        align-items: start;
        gap: 20px;
    }

    .footer .ftr-bottom .ftr-bottom-inner .ftr-links li a,
    .footer .ftr-bottom .ftr-bottom-inner .ftr-links li:last-child {
        font-size: 16px;
    }

    .footer .ftr-bottom .ftr-bottom-inner .ftr-links li:before {
        display: none;
    }

    .navbar-light .navbar-toggler {
        right: 10px;
    }

    .address .slider-car {
        margin-top: 30px;
    }

    .hero-form .heading h1 {
        font-size: 21px;
    }

    h2 {
        font-size: 24px;
    }

    .heding-txt-h .grid h3 {
        font-size: 22px;
    }

    .hero-sec-dealership-solutions-technology .txt {
        padding: 0 20px !important;
    }

    h2 span {
        font-size: 20px;
    }

    h1 {
        font-size: 28px;
    }

    .cars-sec .cars-detail .grid,
    .other-vehicle-types .vehicle-types-main-grid .vehicle-grid {
        width: 100%;
    }

    .cmp-teaser__description ul {
        column-count: 1 !important;
    }

    .locations-sec-2 .grid .locations-grid li {
        width: calc(50% - 12px);
        margin-bottom: 10px;
    }

    .business-car-rental .rental-program-sec .rental-program-wrapper {
        grid-template-columns: repeat(1, 1fr);
    }

    .choose_section .choose_items .choose_item {
        width: calc(100% / 1) !important;
    }

    .signup_section .enquire {
        width: 100% !important;
    }

    .three-coloum .cust-row .coloum.coloum-center,
    .three-coloum .cust-row .coloum.coloum-right {
        width: 100%;
    }

    .slick-arrow.prev-arrow {
        left: 0;
    }

    .slick-arrow.next-arrow {
        right: 0;
    }

    .meet-our-people .our-people-slider .our-people-card {
        flex-direction: column;
        width: 100%;
    }

    .meet-our-people .our-people-slider .our-people-card .people-img,
    .meet-our-people .our-people-slider .our-people-card .people-details {
        max-width: 100%;
    }

    .meet-our-people .sec-grid .card-item .card-item-content h2 {
        font-size: 25px !important;
    }

    .career_section ol h4 {
        font-size: 25px;
    }

    .sec-p .hero-list h1.mb-4 span {
        font-size: 30px !important;
    }

    .road-trips-sec h2.h1 {
        font-size: 28px;
    }

    .hero-sec-dealership-solutions-technology:before {
        display: none;
    }

    .greece_section .country {
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }

    .greece_section::before {
        display: none;
    }

    .greece_section .car_desc {
        flex-direction: column;
        align-items: start;
        margin-bottom: 30px;
    }

    .greece_section .car_desc::before {
        z-index: 1;
    }

    section.hero-sec.hero-sec-long-term .big-heading h2 {
        font-size: 24px !important;
    }

    section.hero-sec.hero-sec-long-term .big-heading h2 span{
        font-size: 30px !important;
    }

    section.hero-sec-dealership-solutions-technology.long-term-car-sec .h1, section.sec-p.heading-txt-sec h2.h1 {
        font-size: 32px;
    }

    .breadcrumb {
        padding: 10px 0;
    }

    .slider-drives .drives figure {
        width: calc(100% / 2 - 10px);
    }

    .hero-form #enterprise-pbk fieldset label.enterprise-pbk-error {
        left: 40% !important;
    }

    .footer .ftr-bottom .ftr-bottom-inner .ftr-links li:last-child {
        width: 100%;
        text-align: center;
    }

    section.sec-p.heading-txt-sec .container h3 + p {
        margin-bottom: unset;
    }

    section.sec-p.about-heading h3 {
        font-size: 22px !important;
    }

    section.sec-p.ftr-upper.heding-txt-h .row > div {
        width: 100%;
    }

    .signup_section .step h6 {
        width: 70px;
        height: 70px;
        font-size: 45px;
    }

}

@media(max-width: 575px) {
    .header .navbar .nav-item .dropdown-toggle:after {
        position: absolute;
        right: 20px;
    }

    #shut_menu {
        right: 10px;
        top: -70px;
    }

    .navbar-light .navbar-toggler {
        top: -70px;
        padding: 0px 6px;
    }

    .sec-p.hero-logo {
        padding: 0;
    }

    .hero-form .heading {
        flex-direction: column;
    }

    .colage .row>div {
        width: 100% !important;
    }

    .content .inner-grid-left a.btn {
        min-width: unset !important;
        width: 100% !important;
    }

    .content .term_section .container p.MsoNormal:first-child b span,
    .content .term_section .container p.MsoNormal:first-child b {
        font-size: 28px !important;
    }

    .content .address .enterprise-pbk-en .grid {
        padding: 30px 0px 30px;
    }

    .hero-form #enterprise-pbk .button.enterprise-pbk-btn-reset {
        margin-left: 0 !important;
    }

    .footer .row > div {
        width: 100%;
    }

    .header .top-bar {
        gap: 15px;
    }

    .greece_section .car_desc .view {
        margin: 20px auto 0;
        display: block !important;
        width: fit-content;
    }

    main.content .px-0.txt-heading .container .row {
        flex-direction: column;
        align-items: start;
        gap: 15px;
    }

    main.content .px-0.txt-heading .container .row > div {
        width: 100%;
    }

    main.content .px-0.txt-heading .container .row > div .text-end{
        text-align: left !important;
    }

    .p-0.sec-p.address .hero-form.m-auto.border-0.bg-transparent {
        padding: 20px 10px;
    }

    section.sec-p.pt-0.logo-txt .row > div figure {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .hero-form #enterprise-pbk fieldset label.enterprise-pbk-error {
        left: 45% !important;
    }

    .hero-sec-txt {
        background-position: top;
    }

    .business-car-rental .text-center {
        text-align: left !important;
        padding: 0 10px;
    }

    .choose_section .choose_items .choose_item ul {
        padding-left: 10px;
    }

    section.sec-grid .card-item .card-item-content .btn {
        font-size: 14px;
    }

}

@media(max-width:475px) {
    .header .top-bar .top-links ul li {
        margin-left: 25px;
    }

    .content .hero-form {
        padding: 30px 10px;
    }

    .btn {
        width: 100%;
        font-size: 15px;
        line-height: 1.8;
        padding: 5px 10px;
    }

    .cars-sec .cars-detail .grid {
        padding: 2.8125rem 5px;
    }

    .content .grid ul li {
        flex-direction: column;
        align-items: start !important;
    }

    .greece_section .country .form-group {
        width: 100%;
    }

    .greece_section .country .form-select {
        min-width: unset !important;
    }

    .greece_section .content a, .greece_section .content p {
        font-size: 16px !important;
    }

    .content #enterprise-pbk .field-widget-rate-list .rate-list .rate-list-item.enterprise-pbk-quotes .main {
        margin-left: 0 !important;
        width: 100% !important;
    }

    #enterprise-pbk .field-widget-summary-v2 .widget-summary-bar .widget-summary-bar-content .price-box .price-box-content {
        flex-direction: column;
    }

    .enterprise-pbk-vehicle-upgrade-container {
        display: flex;
        flex-direction: column;
        align-items: start;
    }

    .content #enterprise-pbk #enterprise-pbk-upgrades-and-options .enterprise-pbk-vehicle-upgrade-container .enterprise-pbk-vehicle-upgrade-text-container {
        padding-left: 0 !important;
        width: 100% !important;
    }

    .content #enterprise-pbk .field-widget-navigation ul {
        align-items: start!important;
        flex-direction: column!important;
    }

    .content #enterprise-pbk .grid ul li {
        text-align: left;
    }

    .content .vehicles-four-up-container.d-flex h3 {
        font-size: 18px;
    }

    .content .txt-img .txt {
        padding: 30px 10px;
    }

    .content #enterprise-pbk .table.table-striped table tbody tr.enterprise-pbk-total td, .content #enterprise-pbk .table.table-striped table tbody tr.enterprise-pbk-total th {
        font-size: 15px !important;
    }

    .content #enterprise-pbk .enterprise-pbk-popup {
        left: 0!important;
        margin-left: unset !important;
        max-width: 100% !important;
    }

    .hero-sec-long-term {
        background-size: 0;
    }

    .slider-drives .drives figure {
        width: 100%;
    }

    .meet-our-people .sec-grid .card-item .card-item-content .btn i {
        display: none;
    }

}

@media(max-width:375px) {
    .header .top-bar .top-links ul li {
        margin-left: 12px;
    }

    .header .top-bar .top-links ul li a {
        color: #fff;
        font-size: 12px;
    }
}